ONVIF::Analytics::Types::ItemList(3)

NAME
ONVIF::Analytics::Types::ItemList

DESCRIPTION
Perl data type class for the XML Schema defined complexType ItemList from the namespace http://www.onvif.org/ver10/schema.

List of parameters according to the corresponding ItemListDescription. Each item in the list shall have a unique name.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   SimpleItem

•   ElementItem

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::ItemList
   SimpleItem => ,
   ElementItem =>  {
   },
   Extension =>  { # ONVIF::Analytics::Types::ItemListExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL